using System;
using System.Collections.Generic;
using WK_KLI_LAPS_Service.App_Data;

namespace WK_KLI_LAPS_Service.Controllers.ReleaseNotes
{
    public interface IReleaseNotesService
    {
        IEnumerable<object> GetReleaseNotes();
    }
    public class ReleaseNotesServices : IReleaseNotesService
    {
        CommonRepository oCommonRepository = new CommonRepository();
        public IEnumerable<object> GetReleaseNotes()
        {
            try
            {
                return oCommonRepository.GetActiveVersions();
            }
            catch (Exception)
            {

                throw;
            }
        }
    }
}
